header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250212.195608'
    fullname: Rocky Linux
    id: Rocky-9.5-20250212.195608
    release: '9.5'
    timestamp: 1739390169.1910255
